uuid: fc75daf5-d0d8-474d-9f28-62419a88c618
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.embedded
    - field.field.media.document.field_document
    - field.field.media.document.field_media_in_library
    - field.field.media.document.field_replace_file
    - field.field.media.document.field_upload_file
    - media.type.document
  module:
    - file
_core:
  default_config_hash: qwXr3yVUHU3LwMQ1n9mTyDj2s7sUqpNtasS-nSu86rE
id: media.document.embedded
targetEntityType: media
bundle: document
mode: embedded
content:
  field_document:
    type: file_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  field_replace_file: true
  field_upload_file: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
